ofx_container_statement.cpp File Reference

Implementation of OfxStatementContainer for bank statements, credit cart statements, etc. More...

Go to the source code of this file.

## Variables

OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxStatementContainer for bank statements, credit cart statements, etc.

Definition in file tar-pax-libofx/lib/ofx_container_statement.cpp.